.fs-related-post { margin-bottom: 20px; /* background-color: #f8f8f8;*/ }
.fs-related-post > span {
    line-height: 1.3;
    font-size: 20px;
    display: block;
    color: var(--brand-color-1);
    text-align: left;
    padding: 16px 20px;
    border-left: 15px solid var(--brand-color-1);
}
.fs-related-post .fs-related-post-heading { display: block; margin-bottom: 15px; text-transform: uppercase; font-weight: bold;  }
.fs-related-post .fs-related-post-link { margin-top: 10px; display: block; border-bottom: none; }
.fs-related-post .fs-related-post-link:first-child { margin-top: 0; }
.fs-related-post .fs-related-post-link:hover { color: var(--text-color); background-color: rgba(0,0,0,0); text-decoration: underline; }
@media (max-width: 768px) {
    .fs-related-post .fs-related-post-heading { margin-bottom: 10px; }
    .fs-related-post > span .fs-related-post-link { margin-top: 20px; }
    .fs-related-post > span .fs-related-post-link:first-of-type { margin-top: 0; }
    .fs-related-post > span { font-size: 17px; padding: 10px 15px; }
}

